body
{
	margin:0 auto;
	margin-top:8px;
	background-color:#fff;
}
img{border:0;}
td{vertical-align:top;}
form{margin:0;}
.header
{
	width:758px;
	height:309px;
}
.search{background:url(images/bg_search.jpg) no-repeat top right;}
.login{background:url(images/bg_form.gif) no-repeat left top; width:455px; height:43px;}
.input1{width:168px; height:19px; font:11px tahoma, serif; color:#181818;}
.input2{width:107px; height:19px; font:11px tahoma, serif; color:#959595;}

.font1{color:#939393; font:bold 11px tahoma, serif;}
.font2{color:#979797; font:11px tahoma, serif;}
.font3{color:#ff8400; font:bold 11px tahoma, serif; background:url(images/list2.gif) no-repeat left center; padding-left:14px;}
.font4{color:#fff; font:bold 11px tahoma, serif;}
.font5{color:#838383; font:11px tahoma, serif;}

.link1{background:url(images/list1.gif) no-repeat center left; color:#33658c; font:bold 11px tahoma, serif; text-decoration:underline; padding-left:16px; line-height:21px;}
.link1:hover{background:url(images/list1.gif) no-repeat center left; color:#33658c; font:bold 11px tahoma, serif; text-decoration:none; line-height:21px;}
.link2{color:#FFFFFF; font:bold 11px tahoma, serif; text-decoration:underline;}
.link2:hover{color:#FFFFFF; font:bold 11px tahoma, serif; text-decoration:none;}
.link3{color:#ff6e00; font:11px tahoma, serif; text-decoration:underline;}
.link3:hover{color:#ff6e00; font:11px tahoma, serif; text-decoration:none;}
.content
{

}
.border{background:url(images/border_right.gif) no-repeat top; width:1px;}
.more a{background:url(images/more.gif) no-repeat center left; color:#33658c; font:bold 11px tahoma, serif; text-decoration:underline; padding-left:9px;}
.more a:hover{background:url(images/more.gif) no-repeat center left; color:#33658c; font:bold 11px tahoma, serif; text-decoration:none; padding-left:9px;}
.footer
{
	width:758px;
}
.footer_left
{
	background:url(images/bg_footer.gif) no-repeat top left;
	width:459px;
	height:63px;
}
.keys {
	font-family: Tahoma;
	font-size: 10px;
	color: #464545;
	font-weight:bold;
	text-transform:uppercase;
}
a.keys {
	font-family: Tahoma;
	font-size: 10px;
	color: #464545;
	text-decoration: none;
	font-weight:bold;
	text-transform:uppercase;
}
a.keys:hover {
	font-family: Tahoma;
	font-size: 10px;
	color: #464545;
	text-decoration: underline;
	font-weight:bold;
	text-transform:uppercase;
}

.intext{font-family:tahoma, arial, times; font-size:11px; color:#555454; padding-left:4px}

.usial {
	font-family: Tahoma;
	font-size: 11px;
	color: #33658C;
	font-weight:bold;
}
